Subject: Re: linux-next: build failure after merge of the clk tree

From: Stephen Boyd <[email-masked]>
Date: Fri, 7 Aug 2015 16:56:56 -0700

On 08/03, Tony Lindgren wrote:
> 
> Sorry for the delay in replying, I was offline for a few days. Thanks
> for fixing it up. I assume no need to apply this fix into arm-soc
> for-next but please let me know if you prefer that.
> 

Can we apply it into arm-soc. I'm worried we're going to forget
about it, and having the include there in arm-soc (where
a3314e9cf69c isn't present) doesn't hurt anything from what I can
tell.

-- 
Qualcomm Innovation Center, Inc. is a member of Code Aurora Forum,
a Linux Foundation Collaborative Project